[tool.interrogate]
fail-under = 90
quiet = false
verbose = 1
generate-badge = "."
badge-format = "svg"
badge-style = "flat"
exclude = ["docs"]
ignore-module = true
ignore-init-module = true
ignore-init-method = true
ignore-nested-classes = true
ignore-magic = true
ignore-property-decorators = true
ignore-regex = ["^test_*"]
omit-covered-files = true
